<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Examen 2P</title>
</head>
<body>
    <h2>Registro de estudiantes</h2>
    <form action="/" method="POST" id="form">

        <div>
            <label >Cedula:</label>
            <input type="text" name="cedula" id="cedula" placeholder="Ingresar Cedula" class="inputform" >
            <span id="mensaje1-error"></span>
        </div>

        <br>

        <div>
            <label >Nombres:</label>
            <input type="text" name="nombre" id="nombre" placeholder="Ingresar Nombres" class="inputform" >
            <span id="mensaje2-error"></span>
        </div>

        <br>


        <div>
            <label >Direccion:</label>
            <input type="text" name="direccion" id="direccion" placeholder="Ingresar su Direccion" class="inputform" >
            <span id="mensaje3-error"></span>
        </div>

        <br>

        <div>
            <label >Telefono:</label>
            <input type="text" name="telefono" id="telefono" placeholder="Ingrese su Numero" class="inputform" >
            <span id="mensaje4-error"></span>
        </div>

        <br>

        <div>
            <label >Correo:</label>
            <input type="text" name="correo" id="correo" placeholder="Ingresar Correo" class="inputform" >
            <span id="mensaje5-error"></span>
        </div>

        <br>

      <input type="submit" name="send-button" class="btn-login" value="Registro" />
      <span id="mensaje-error"></span>
    </form>
   
   <!-- Validacion Formulario -->
   <script src="validacion.js"></script>
  
</body>
</html>
